#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-DHyRVWQ7NV04zpMpsxQYqK
key:                  arch-web-0.1.0-DHyRVWQ7NV04zpMpsxQYqK
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  9a36f0213d3adfdf1d75a2cb980d8679
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-DHyRVWQ7NV04zpMpsxQYqK
depends:
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU base-4.14.1.0
    deriving-aeson-0.2.6.1-8226eBsV2cxIQAGoV3Nn1u exceptions-0.10.4
    http-client-0.7.6-ETfkdcfjgTl5D9Imscfv3
    http-client-tls-0.3.5.3-LmDZHujSgO7H46gQiEcPIx
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    lens-4.19.2-5oJlqA0CWaK9AA084Myatp mtl-2.2.2
    servant-0.18.2-7iJ7tUKipdH1fSRM4HQ1HO
    servant-client-0.18.2-9ihsTtpGNvj6pgE1TKF5wR
    servant-client-core-0.18.2-3Rt0YwzhAbAFc8dIXhKPN text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

